1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

[hilfe]kann nicht downgraden oder jailbreaken

Dieses Thema im Forum "iPod touch" wurde erstellt von ActiveMan, 05.10.09.

  1. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Hallo Forum,
    ich habe letztens einen Thread eröffnet weil ich meinen iPod Touch 2G nicht Jailbreaken konnte(3.1.1). Dieser wurde dann gelöscht doch es wurden ein paar Links zu interessanten Themen gepostet.

    Da bei mir immer Fehler 1604 kam und dann 1600 sollte ich meinen iPod erstmal auf 3.0 brinegn und von dort aus die erstellte Hack OS3.1 via iTunes installieren.

    Ich habe dann versucht mit xCode den iPod zu downgraden doch der Screen meines iPods wurde weiss und verblieb auch so...

    Bis jetzt leider kein Erfolg...:-[

    Was muss ich tun? Bin am Verzweifeln:-c

    Brauche dringend Hilfe...
    Also vielen Dank im Voraus!
     
  2. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Bitte... Ich brauche dringend Hilfe beim Jailbreak!

    Hat nicht einer vielleicht ne Idee wie ich das machen könnte?

    Wie kann ich das machen? Auch wenn ich die gehackte Version aus Pwnage versuche zu installieren(via xCode) kommt nur "Waiting vor device" und aufm iPod der Screen mit dem Kabel und dem iTunes Symbol.
     
  3. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Mach doch erstma 'ne Wiederherstellung im DFU-Modus, wenn dann erstmal alles läuft, sehen wir weiter.

    MfG
    MrFX
     
  4. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    OK hab den Pod in den DFU versetzt und dann wiederhergestellt hab jetzt halt wieder die Werkseintellungen.

    Gut und jetzt?:-D
     
  5. celle

    celle Golden Delicious

    Dabei seit:
    03.12.06
    Beiträge:
    8
    wenn du im DFU warst hättest shift+ wiederherstellen drücken müsse dann kannst dir die firmware auswählen. Da nimmst einfach die 3.0 und schon spielt er sie dir hoch
     
  6. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Wenn du jetzt die 3.0.1 oben hast, könntest du einfach mit redsn0w den Jailbreak vollziehen.

    MfG
    MrFX
     
  7. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Moment so einfach ist das nicht(bei mir zumindest)

    Wenn ich alt(Mac:))+ Wiederherstellen drücke und die originale 3.0 auswähle dann kommt erst in iTunes wie auch in xCode entacken -> iPod vorbereieten(ca.6 min) -> Fehler 1600 oder 1604

    iTunes weigert sich auf meinen iPod die Version 3.0 aufzuspielen.
    In xCode ist die Sache noch krasser, denn in iTunes kommt dann bei dem Fehler immer das Symbol mit dem Kabel und der CD(iTunes)
    In xCode bleibt der Screen von meinem iPod einfach weiss und ich muss ihn neustarten.

    Was kann ich machen um in iTunes meinen iPod zu downgraden?

    Habe schon:

    Rechner neugestartet
    iTunes neu installiert (alle alten Plists vorher gelösscht usw.)
    Alle USB-Ports durchprobiert
    Alles ausser iPod und Maus/Tastatur abgestöpselt (ausser Internet versteht sich)
    iPod mehrmals schon wiederhergestellt und reboo

    Ich habe immernoch das orig. OS 3.1.1 drauf nur weil der Downgrade nicht klappt.


    Was mache ich falsch bzw. Was muss ich anders machen?
     
  8. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Sicher, daß es ein iPod der 2. Generation ist?
    Vielleicht ist es der neuste?
    Dann geht ein Downgrade nicht.

    MfG
    MrFX
     
  9. celle

    celle Golden Delicious

    Dabei seit:
    03.12.06
    Beiträge:
    8

    also wenn das Symbol mit dem Kabel und der CD(iTunes) kommt bist du so viel ich weis nicht im DFU! So viel kann ich dir noch verraten hab selbst kein MAC daher weis ich nicht was es bei denen so an tools aufm Markt gibt dann dir da leider nicht wirklich helfen.
     
  10. crackout

    crackout Salvatico di Campascio

    Dabei seit:
    16.12.07
    Beiträge:
    432
    Einstellungen -> Allgemein -> Info -> Modell

    Beginnt der Eintrag mit MC (d.h. du besitzt einen Touch 3G), dann ist ein Downgrade auf <3.1.1 nicht möglich. Ist das der Fall, wirst du dich noch gedulden müssen, bis ein JB für den 3G erscheint.

    Andererseits (z.B. MB) per DFU und iTunes auf 3.0 restoren, mit Redsn0w jailbreaken und anschießend mit iTunes auf 3.1.1 wiederherstellen (ohne DFU).
     
  11. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    iPod 3G? Ausgeschlossen:

    1. Der Pod ist über 1 Jahr alt
    2. Deine "Formel" besagt auch 2G

    Aber es geht nicht.
    So gegen Abend lade ich mal ein Video hoch. Das könnt ihr euch dann mal selbst betrachten, vielleicht hilft es was.

    Ich habe meinen iPod definitiv in den DFU gebracht, der Bildschirm war auch schwarz bis die Fehlermeldung in iTunes/xCode kam.
    In xCode kann man nur im DFU downgraden, der DFU wurde von xCode auch als solchen erkannt.
     
  12. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Dann muß es irgendwie an deinem Rechner liegen.
    Hast du mal einen anderen probiert?

    MfG
    MrFX
     
    ActiveMan gefällt das.
  13. crackout

    crackout Salvatico di Campascio

    Dabei seit:
    16.12.07
    Beiträge:
    432
    Welche iTunes-Version liegt vor?
     
  14. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    iTunes 9.0.1

    Auf meinem MacBook hats auf 3.0 geklappt, auf die Jailbreaked 3.1.1 Version ist wieder Fehler 1600 aufgetreten(trotz nochmals erstellter Custom ipsw)
     
  15. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Sry Edit Funktion ging net.

    Ich werde jetzt mit RedSnow meinen iPod Jailbreaken und dann auf 3.0 bleiben.

    Ach ja vielen Dank an Alle die mit versucht haben zu helfen. Danke an mein MacBook auch:-D

    Und wenn ich schon dabei bin... Kann man eigentlich auch selbstgeschriebene Programme aus xCode auf den iPod(jetzt ja endlich gejailbreaked) bringen ohne die 99$ zahlen zu müssen?
    Wenn ja wie?

    Ich finde es nicht gut, dass Apple einem nicht die Freiheit lässt eigene Programme kostenlos auf dem eigenen iPhone/iPod zu testen, sondern nur im Simulator.

    Also an Apple: Denkt euch was aus, dass man endlich eigene Programme auf dem eigenen iPhone testen kann!
     
  16. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Geht, mußt sie nur mit ldid signieren.

    MfG
    MrFX
     
  17. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Du hast aber schon gelesen, daß der JB der 3.1.1 beim Touch 2G nur geht, wenn vorher die 3.0 auch 'nen JB hatte?
    Vielleicht liegt's einfach da dran...

    MfG
    MrFX
     
  18. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Wo kannn ich ldid beziehen? Weil xCode weigert sich ja das Programm als .ipa zu kompilieren da das Zertifikat von Apple nicht vorliegt.
    Ich habe nach Anleitung mir schon mit der Schlüsselbundverwaltung ein iPhone Developer Zertifikat angelegt.
    Kann ich mit ldid einfach das Programm aus der .build nehmen, signieren und dann mit dem Organizer installieren?
     
  19. ActiveMan

    ActiveMan Strauwalds neue Goldparmäne

    Dabei seit:
    15.01.09
    Beiträge:
    631
    Hatte mit RedSnow außversehen die 3.1.1 die ich noch auf de Desktop hatte ausgewählt und siehe da ein gejailbreakter iPod 2G mit 3.1.1.

    Ich wusste garnicht das es mit RedSnow auch geht...
    Warum macht man sich die mühe ein neues Tool zu schreiben wenn das alte auch geht???
     
  20. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Hm, also eigentlich ist das nicht möglich...

    MfG
    MrFX
     

Diese Seite empfehlen